<ul class="list-unstyled menu-position">
    <li class="link-menu" routerLinkActive="active">
        <a class="hover-link" [routerLink]="['adminEstudiantes']">
            Estudiantes
        </a>
    </li>
    <li class="link-menu"><a class="hover-link" href="javascript:;">
            Grupos
        </a></li>
    <li class="link-menu" routerLinkActive="active"><a class="hover-link" [routerLink]="['materias']">
            Materias
        </a></li>
    <li class="link-menu"><a class="hover-link" href="javascript:;">
            Evaluaciones
        </a></li>
    <li class="link-menu"><a class="hover-link" href="javascript:;">
            Informes
        </a></li>
</ul>